---
#This is popup help messages for the Admin Panel -> Emails -> Diagnostics
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
test_outgoing_email:
  title: Test wychodzącego emaila
  content: >
    E-mail dostarczający zależy od ustawień serwera (php.ini) i/lub konfiguracji SMTP.
  links:
    - 
      title: Wybierz e-mail do skonfigurowania ustawień dla wiadomości wychodzących (SMTP)
      href: /scp/emails.php
from:
  title: Od
  0: >

to:
  title: Do
  0: >

subject:
  title: Temat
  0: >

message:
  title: Komunikat
  0: >

